# Generated by Django 3.1 on 2021-05-18 14:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('menu', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='menu',
            name='mode',
            field=models.CharField(default='PRODUCTION', max_length=16),
        ),
    ]
